Subject: Bug report? about ftp.exe
From: crazyyao <[email-masked]>
To: cygwin <[email-masked]>
Date: Fri, 17 Nov 2000 10:23:57 +0800

I've just installed cygwin 2.25 instead of cygwin20001006.
There's something difference when using ftp.exe.

When I ftp to a wrong site, such as "ftp abc.redhat.com",
ofcourse, there will be no response. So I press "Ctrl+C"
to stop this command. When using cygwin20001006, evething is ok.
But now, I see following message:

      0 [sig] ftp 1080 handle_exceptions: Exception:
STATUS_ACCESS_VIOLATION
  15278 [sig] ftp 1080 stackdump: Dumping stack trace to
ftp.exe.stackdump
Segmentation fault (core dumped)

I am using windows2000 professional.

--
Want to unsubscribe from this list?
Send a message to [email-masked]